<UserControl x:Class="Cafe_App.View.UserControl_Produk"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
             xmlns:local="clr-namespace:Cafe_App.View"
             mc:Ignorable="d" 
             d:DesignHeight="450" d:DesignWidth="800">
    <Grid>
        <Border
            Grid.Row="0"
            Margin="0,0,0,10"
            Padding="10"
            BorderBrush="Black"
            BorderThickness="1"
            Background="#D3D3D3"
            >
            <Grid>
                <ListView
                    Margin="20 20 300 10"
                    BorderBrush="#00000000"
                    BorderThickness="0"
                    Background="Transparent"
                    ItemsSource="{Binding ListProduk}">
                    <ListView.View>
                        <GridView>
                            <GridViewColumn DisplayMemberBinding="{Binding ID_Produk}" Header="Kode" />
                            <GridViewColumn DisplayMemberBinding="{Binding Nama}" Header="Nama Produk" />
                            <GridViewColumn DisplayMemberBinding="{Binding Stok}" Header="Stok" />
                        </GridView>
                    </ListView.View>
                </ListView>
            </Grid>
        </Border>
    </Grid>
</UserControl>
